globus_i_ftp_client_features_s(3)

NAME
globus_i_ftp_client_features_s - FTP server features we are interested in.

SYNOPSIS

#include <globus_i_ftp_client.h>

Detailed Description

FTP server features we are interested in.

Upon a new connection, we will attempt to probe via the SITE HELP and FEAT commands which the server supports. If we can't determine from that, we'll try using the command and find out if the server supports it.

Author

Generated automatically by Doxygen for globus_ftp_client from the source code.